columns:
    id:
        label: id
        type: number
    name:
        label: Ady
        type: text
        searchable: true
    note:
        label: Bellik
        type: text
        searchable: true
    building_id:
        label: 'Bina (korps)'
        type: text
        searchable: true
        select: name
        relation: building
    mechanic_id:
        label: Mehanik
        type: text
        searchable: true
        select: name
        relation: mechanic
    employee_id:
        label: Jogapkar
        type: text
        searchable: true
        select: name
        relation: employee
